Kerbal Space Program - Bug #20930

Terrier collider does not change with variants
01/14/2019 12:30 AM - Anonymous

Status: Confirmed Start date: 01/14/2019
Severity: Low % Done: 10%
Assignee:

Category: Parts

Target version:

Version: 1.6.1 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

The new 'bare' variant of the Terrier looks like it fits a 0.625-meter mount, but that variant acts like it has a collider the same size as

that of the torus-shaped thing at its top in the 'shroud' variant.

The Spark and other engines with variants from Making History seem to have colliders roughly matching their visible shape.

History

#1 - 01/24/2019 07:02 PM - Nebbie
- File screenshot1181.png added

- Platform Linux added

Yep.

#2 - 01/24/2019 07:02 PM - Nebbie
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Files
invisibleCollider.jpg 70.1 KB
screenshot1181.png 2.28 MB
